a {
  text-decoration: none;
  color: inherit;
  outline: none;
}

a:hover {
  text-decoration: underline;
}

a {
  color: #06a;
}

a.button {
  background: transparent url(images/button_blank_blue.png) no-repeat;
  border: none;
  width: 120px;
  height: 25px;
  padding: 5px 0px 0px 0px;
  
  color: #fff;
  font-weight: bold;
  font-size: 10px;
  font-style: italic;
  text-align: center;
  cursor: pointer;
  text-shadow: none;
}

p {
  line-height: 21px;
  margin-bottom: 21px;
}

p.large {
  color: #777;
}

.success, .error, .notice, .warning {
  border-width: 1px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
}

table.list th {
  border-bottom: 1px solid #eee;
  padding: 10px 0px;
}

table.list td {
  padding: 10px 0px;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
}

.clear {
  clear: both;
}

h4 {
  font-weight: bold;
  font-size: 14px;
}

#main a.button:hover {
  text-decoration: none;
}

hr {
  height: 1px;
  color: #eee;
  border-color: #eee;
}

div.sideblock {
  background-color: #f6f6f6;
  background-color: #01559D;
  
  background: #01559D url("images/header_bg.gif") repeat-x;
  
  padding: 8px 20px;
  padding-bottom: 10px;
  
  margin-bottom: 20px;
  
  text-align: left;
  
  color: #fff;
  
  text-shadow: none;
  
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
}

div.sideblock.left {
  -webkit-border-radius: 0px 5px 5px 0px;
  -moz-border-radius: 0px 5px 5px 0px;
}

div.sideblock.right {
  -webkit-border-radius: 5px 0px 0px 5px;
  -moz-border-radius: 5px 0px 0px 5px;
}

  div.sideblock a {
    color: #bdf;
  }
  
  div.sideblock a:hover {
    color: #fff;
  }
  
  div.sideblock h2 {
    color: #fff;
    margin: 0px 0px 10px 0px;
  }
  
div.cycle {
  text-align: center;
}

  div.cycle div {
    width: 100%;
    text-align: center;
  }

div.scroll {
  height: 200px;
  overflow: scroll;
}

ul li.valid {
  background-image: url("icon/bullet_green.png") !important;
}
